<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
  <link rel="stylesheet" href="ljk.css">
</head>

<body>



<script src="script.js"></script>
</body>
</html>